@charset "UTF-8";

/*PC SP画像表示
---------------------------------------------------------------------------*/

img {
max-width: 100%;
height: auto;
vertical-align: middle;
}


.sp-img {
  display: block;
}

.pc-img {
  display: none;
}

/*PC --*/
@media (min-width: 767px) {
	.modalImg{
		display: block;
		width:80%;

		position: absolute;
		left: 50%;
		top:50%;

		transform: translate(-50%,-50%)

	}

	
	
	.sp-img {
    display: none;
  }
  .pc-img {
    display: block;
  }

}


/*
---------------------------------------------------------------------------*/


.LP_header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto; position: relative;
}

.LP_header img{
    max-width: 100%;
}



/*コンテンツ
---------------------------------------------------------------------------*/

.wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}


#main .green {
    background-color:#beffef;
    padding-bottom:40px;
}

#main .green_top {
    margin-top:-60px;
}

.gray_bg {
    background-color:#e4e4e4;
    padding-bottom:40px;
}


/*section
---------------------------------------------------------------------------*/
#main {
    max-width: 100%;
    height:988px;
    background-image: url("../img/mainimg.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
}


#sec02, #sec04, #sec06, #sec08, #sec12 {
    max-width: 100%;
    height:642px;
    background-image: url("../img/R2G_grass_bg01.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
}

#sec10, #sec14 {
    max-width: 100%;
    height:567px;
    background-image: url("../img/R2G_grass_bg02.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
}

#sec16 {
    max-width: 100%;
    height:500px;
    background-image: url("../img/R2G_spec_bg01.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
    padding-top: 100px;
}


.space_top_01 {margin-top:-120px;}
.space_top_02 {margin-top:-195px;}

section .box00 {
    width: 790px;
    margin: 0 auto;
    padding:40px 0 20px;
    max-width: 100%;
}

section .box00 .h2_text {
    color: #31805c;
    font-size: 34px;
    text-align: center;
    margin: 20px;
    line-height: 3.2rem;
    font-weight: 900;
}

section .box00 .reason_text {
    color: #31805c;
    font-size: 28px;
    margin: 30px 50px;
    line-height: 2.5rem;
    font-weight: 700;
}


.section_inner {margin :30px 0;}

.section_sb {
    border: 2px solid #000;
    border-radius: 10px;
    font-size: 22px;
    font-weight: 500;
    line-height: 34px;
    text-align: left;
    padding: 10px 15px;
}


.img_box {
    display:flex;
    flex-flow:column; align-items:center;
    margin:0 auto;
    margin-bottom:30px;
}

.img_cap {
    color:#000;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    padding: 4px;

}

.line_yellow {background: linear-gradient(transparent 50%, #fcee21 0%);}

.hr_green {
    height: 20px;
    width: 160px;
    background-image: repeating-linear-gradient(-45deg, #31805c 0, #31805c 4px, transparent 0, transparent 50%);
	background-size: 24px 24px;
	border: none;
    margin: 0 auto;
}


.point_text {
    font-size: 22px;
    font-weight: 500;
    line-height: 34px;
    text-align: left;
    padding: 10px 15px;
}


.btn_m {margin:20px auto;}

/*SP調整 -----------------------*/

@media (max-width: 767px) {


#main {
    max-width: 100%;
    height:100%;
    background-image: none; /* 画像のパス */
}


#sec02, #sec04, #sec06, #sec08, #sec12 {
    max-width: 100%;
    height:260px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
}

#sec10 {
    max-width: 100%;
    height:260px;
    background-image: url("../img/R2G_grass_bg02.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
}

#sec14 {
    max-width: 100%;
    height:200px;
    background-image: url("../img/R2G_grass_bg02.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
}

#sec16 {
    max-width: 100%;
    height:260px;
    background-image: url("../img/R2G_spec_bg01.png"); /* 画像のパス */
    background-repeat: no-repeat;
    background-position: top center;   /* 必要に応じて位置を調整 */
    padding-top: 100px;
}

.space_top_01 {margin-top:-30px;}
.space_top_02 {margin-top:-60px;}

#main .box01 {
    padding: 20px 0;
}

section .box00 {
    padding:20px 5px;
}

section .box00 .h2_text {
    font-size: 1.4rem;
    line-height: 2.0rem;
    margin: 10px 0;
}


.section_sb {
    font-size: 1.0rem;
    line-height: 1.4rem;
    padding: 5px 10px;
}

section .box00 .reason_text {
    font-size: 1.3rem;
    line-height: 2.0rem;
    margin: 20px 5px;
}


.point_text {
    font-size: 1.0rem;
    line-height: 1.4rem;
    padding: 0px 5px;
}


.btn_m {margin:20px 10px;}

}

/*調整
---------------------------------------------------------------------------*/
.center {text-align:center;}


.font_60 {font-size:60%;}
.font_80 {font-size:80%;}
.font_120 {font-size:120%;}
.font_150 {font-size:150%;}


.mtb_10 {margin:10px auto;}
.mtb_20 {margin:20px auto;}
.mtb_30 {margin:30px auto;}
.mtb_40 {margin:40px auto;}

.mt_20 {margin-top:20px;}
.mt_40 {margin-top:40px;}

.mt_140 {margin-top:140px;}

.mb_40 {margin-bottom:40px;}

